diff --git a/doc/src/sgml/protocol.sgml b/doc/src/sgml/protocol.sgml
index f6b5bfc131..b20f1690a7 100644
--- a/doc/src/sgml/protocol.sgml
+++ b/doc/src/sgml/protocol.sgml
@@ -1502,7 +1502,7 @@ SELECT 1/0;
     respectively.  The frontend might close the connection at this point
     if it is dissatisfied with the response.  To continue after
     <literal>G</literal>, using the GSSAPI C bindings as discussed in RFC2744
-    or equivilant, perform a <acronym>GSSAPI</acronym> initialization by
+    or equivalent, perform a <acronym>GSSAPI</acronym> initialization by
     calling <function>gss_init_sec_context()</function> in a loop and sending
     the result to the server, starting with an empty input and then with each
     result from the server, until it returns no output.  When sending the
diff --git a/doc/src/sgml/runtime.sgml b/doc/src/sgml/runtime.sgml
index e784268512..e053e2ee34 100644
--- a/doc/src/sgml/runtime.sgml
+++ b/doc/src/sgml/runtime.sgml
@@ -2649,7 +2649,7 @@ openssl x509 -req -in server.csr -text -days 365 \
     default, this decision is up to the client (which means it can be
     downgraded by an attacker); see <xref linkend="auth-pg-hba-conf"/> about
     setting up the server to require the use of <acronym>GSSAPI</acronym> for
-    some or all conections.
+    some or all connections.
    </para>
 
    <para>
